Bug 891098 - [ovirt-image-uploader] Rebase for 3.2
Summary: [ovirt-image-uploader] Rebase for 3.2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-image-uploader
Version: 3.2.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.2.0
Assignee: Moran Goldboim
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-01 17:32 UTC by Kiril Nesenko
Modified: 2014-07-11 00:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-03 13:54:47 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Kiril Nesenko 2013-01-01 17:32:01 UTC
Description of problem:
Rebase for 3.2.

Comment 2 Kiril Nesenko 2013-02-03 13:54:47 UTC
This bz is not relevant anymore.


Note You need to log in before you can comment on or make changes to this bug.